.custom-btn-style-one {
    color: #ffffff !important;
    background: #222429 !important;
    opacity: 1  !important;
}


.custom-btn-style-one:hover {
    color: #222429 !important;
}

.custom-btn-style-one:before {
    background-color: var(--bg-theme-color2);
}

.custom-btn-style-one:before {
    background-color: #ffffff !important;
}

.custom-call-to-action-new {
    position: relative;
    padding: 60px 0 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 2;
    background-image: url("/images/background/1.jpg");
}
.custom-call-to-action-new:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #13344E;
    opacity: 0.9;
    content: "";
    pointer-events: none;

}

.custom-call-to-action-new:after {
    position: absolute;
    left: 30px;
    top: 30px;
    right: 30px;
    bottom: 30px;
    border: 1px solid #fff;
    opacity: 0.1;
    pointer-events: none;
    content: "";
}
.custom-call-to-action-new .title-box {
    position: relative;
    text-align: center;
}
.custom-call-to-action-new .title-box .icon {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 200px;
}
.custom-call-to-action-new .title-box .title {
    font-size: 40px;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 0;
}
.custom-call-to-action-new .title-box .theme-btn {
    margin-top: 45px;
}